win2003配置wps6.1.23

 

 

 

 

 

 

 

 

 

 

 

 

出现以上报错。是因为wps6.1.4不支持oracle11g。只支持oracle9i和oracle10g,所以,一开始,装了oracle11g.而wps 6.1.4 在连oracle数据库时候,总是提示找不到ojdbc14.jar文件。即使将oralce10g的ojdbc14.jar拷到wps6.1的jdbc 下面。 也一样。没办法好。只好找一台机器安装oracle10g.

 

 

 

在装好oracle10g,并且重新创建wps的dmgr01节点和Node01节点后。数据源测试连接测试,总提示有四个关于ME,信息引擎的数据源测试不通过。最好。在wps 手动创建信息引擎的表。然后拿到数据库运行。创建。再测试。还是提示以上四个报错。最后。调整这四个数据源的认证别名方式。全部数据源测试通过。

 

     

如果这文章对你有帮助,请扫左上角微信支付-支付宝,给于打赏,以助博客运营

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注